Subject: Re: Update
From: Saurabh Dadu <[email-masked]>
To: Nicole Belleza <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Date: Thu, 2 Jun 2022 12:45:27 +0000

Dear Nicole,

Thank you for your email.

I hope to see you grow and excel as a part of us.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Nicole Belleza <[email-masked]>
Sent: 02 June 2022 6:11 PM
To: Saurabh Dadu <[email-masked]>
Subject: Update

Dear Saurabh,

Good evening

I’m writing to request the opportunity to withdraw my letter of resignation dated June 2, 2022. I sincerely apologise for any inconvenience and confusion caused by my withdrawal. I had intended to resign because of family reasons which require my full attention. However, my circumstances have changed and I am now able to continue working and would be delighted to stay on as Technical and Customer Support Bi-lingual Japanese at LSM E-COMMERCE SERVICES.

I appreciate and I particularly wanted to thank Mr. Saurabh and Mr. Pritish for taking the time to speak with me yesterday and today when I initially resigned. Our conversation really helped clarify for me that I want to continue to build my career at LSM E-COMMERCE SERVICES.

Also my father loved music very much. He was very knowledgeable about amplifiers and speaker music in general, and I always listened to him talk about audio equipment. When I lived in Japan, I remember going to the biggest electronics store in Tokyo and spending hours trying to choose just one pair of earphones. This is because I checked the specifications of each product one by one and chose the right one for me. With these experiences, I will continue to work hard to provide the best support to our customers.

I understand that my uncertainty caused inconvenience, but I assure you now with the change in my situation, I will continue to grow at LSM and EPOS. Keeping to the expectations of my role, I will continue to perform and bring success to my team and the company.

Thank you for considering my request to be reinstated as Technical and Customer Support Bi-lingual Japanese. I appreciate the consideration and will fully support my team for as long as I am allowed.

Sincerely Yours,
Nicole Belleza